//Función que realiza al hacer un solo click -BORDE ROJO de la celda.
function reply_click(clicked_id){ 
	
	var coche=document.getElementById(clicked_id).parentElement;
	coche.style.border="3px solid red";
	coche.style.borderTop="none";
}
//Función que realiza al hacer doble click -BORDE VERDE de la celda.
function reply_click2(clicked_id){
	
	var coche=document.getElementById(clicked_id).parentElement;
	coche.style.border="3px solid #7FFF00";
	coche.style.borderTop="none";
}
//Función que recorra todas las celdas
//y contabilice según el color del borde(Rojo/Verde)el total de las celdas de libre(Verde)y ocupado(Rojo).

//Función que contará las celdas que tengan el borde color rojo y el border color verde
//y llevará la suma total de cada una de ellas a las siguientes cajas de texto.
function disponibilidadPlaza(){
	
	var celdas;
	var suma=0;
	
	celdas=document.getElementsByClassName("Disponibilidad");
	for(i=0;i<celdas.length;i++){
		
		if(celdas[i].style.borderColor=="red"){
			
			totalrojas=suma+celdas[i];
			var plazasocupadas=document.getElementById('ocupada');
			plazasocupadas.innerHTML=totalrojas;}
			
		else{
			totalverdes=suma+celdas[i];
			var plazaslibres=document.getElementById('libre');
			plazaslibres.innerHTML=totalverdes;
			
		}	
}
}

function guardar(){
	
	alert("hola");
	
}
	
